# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-sk3
Summary:	Slovak language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-sk-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-sk
BuildArch:	noarch

%description
Slovak language support for KDE.

%prep

%setup -q -n kde-i18n-sk

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sk/
#
%dir %_docdir/HTML/sk/kasteroids/
%doc %_docdir/HTML/sk/kasteroids/common
%doc %_docdir/HTML/sk/kasteroids/index.cache.bz2
%doc %_docdir/HTML/sk/kasteroids/index.docbook

%dir %_docdir/HTML/sk/kate-plugins/
%doc %_docdir/HTML/sk/kate-plugins/common
%doc %_docdir/HTML/sk/kate-plugins/*.docbook
%doc %_docdir/HTML/sk/kate-plugins/index.cache.bz2

%dir %_docdir/HTML/sk/kbackgammon/
%doc %_docdir/HTML/sk/kbackgammon/common
%doc %_docdir/HTML/sk/kbackgammon/index.cache.bz2
%doc %_docdir/HTML/sk/kbackgammon/index.docbook

%dir %_docdir/HTML/sk/kblackbox/
%doc %_docdir/HTML/sk/kblackbox/common
%doc %_docdir/HTML/sk/kblackbox/index.cache.bz2
%doc %_docdir/HTML/sk/kblackbox/index.docbook

%dir %_docdir/HTML/sk/kbounce/
%doc %_docdir/HTML/sk/kbounce/common
%doc %_docdir/HTML/sk/kbounce/index.cache.bz2
%doc %_docdir/HTML/sk/kbounce/index.docbook
%doc %_docdir/HTML/sk/kbounce/*.png

%dir %_docdir/HTML/sk/kdm/
%doc %_docdir/HTML/sk/kdm/common
%doc %_docdir/HTML/sk/kdm/index.cache.bz2
%doc %_docdir/HTML/sk/kdm/index.docbook


%dir %_docdir/HTML/sk/kicker-applets/
%doc %_docdir/HTML/sk/kicker-applets/common
%doc %_docdir/HTML/sk/kicker-applets/index.docbook
%doc %_docdir/HTML/sk/kicker-applets/kolourpicker.docbook
%doc %_docdir/HTML/sk/kicker-applets/ktimemon.docbook
%doc %_docdir/HTML/sk/kicker-applets/*.bz2

%dir %_docdir/HTML/sk/kit/
%doc %_docdir/HTML/sk/kit/common
%doc %_docdir/HTML/sk/kit/index.cache.bz2
%doc %_docdir/HTML/sk/kit/index.docbook

%dir %_docdir/HTML/sk/kjumpingcube/
%doc %_docdir/HTML/sk/kjumpingcube/common
%doc %_docdir/HTML/sk/kjumpingcube/index.cache.bz2
%doc %_docdir/HTML/sk/kjumpingcube/index.docbook

%dir %_docdir/HTML/sk/klprfax/
%doc %_docdir/HTML/sk/klprfax/common
%doc %_docdir/HTML/sk/klprfax/index.cache.bz2
%doc %_docdir/HTML/sk/klprfax/index.docbook

%dir %_docdir/HTML/sk/konq-plugins/
%doc %_docdir/HTML/sk/konq-plugins/common
%doc %_docdir/HTML/sk/konq-plugins/*.docbook
%doc %_docdir/HTML/sk/konq-plugins/index.cache.bz2


%dir %_docdir/HTML/sk/kreversi/
%doc %_docdir/HTML/sk/kreversi/common
%doc %_docdir/HTML/sk/kreversi/index.cache.bz2
%doc %_docdir/HTML/sk/kreversi/index.docbook
%doc %_docdir/HTML/sk/kreversi/*.png

%dir %_docdir/HTML/sk/kscore/
%doc %_docdir/HTML/sk/kscore/common
%doc %_docdir/HTML/sk/kscore/index.cache.bz2
%doc %_docdir/HTML/sk/kscore/index.docbook

%dir %_docdir/HTML/sk/kspell/
%doc %_docdir/HTML/sk/kspell/common
%doc %_docdir/HTML/sk/kspell/index.cache.bz2
%doc %_docdir/HTML/sk/kspell/index.docbook

%dir %_docdir/HTML/sk/kwin4/
%doc %_docdir/HTML/sk/kwin4/common
%doc %_docdir/HTML/sk/kwin4/index.cache.bz2
%doc %_docdir/HTML/sk/kwin4/index.docbook

%dir %_docdir/HTML/sk/kwrite/
%doc %_docdir/HTML/sk/kwrite/common
%doc %_docdir/HTML/sk/kwrite/index.cache.bz2
%doc %_docdir/HTML/sk/kwrite/index.docbook
#
%dir %_docdir/HTML/sk/amor
%doc %_docdir/HTML/sk/amor/common
%doc %_docdir/HTML/sk/amor/*.docbook
%doc %_docdir/HTML/sk/amor/*.bz2
#
%dir %_docdir/HTML/sk/common/
%doc %_docdir/HTML/sk/common/*.html
#
#
%dir %_docdir/HTML/sk/kaddressbook
%doc %_docdir/HTML/sk/kaddressbook/common
%doc %_docdir/HTML/sk/kaddressbook/*.docbook
%doc %_docdir/HTML/sk/kaddressbook/*.bz2
#
%dir %_docdir/HTML/sk/kate/
%doc %_docdir/HTML/sk/kate/common
%doc %_docdir/HTML/sk/kate/*.docbook
%doc %_docdir/HTML/sk/kate/*.bz2
#
%dir %_docdir/HTML/sk/katomic/
%doc %_docdir/HTML/sk/katomic/common
%doc %_docdir/HTML/sk/katomic/*.docbook
%doc %_docdir/HTML/sk/katomic/*.bz2
#
%dir %_docdir/HTML/sk/kbattleship/
%doc %_docdir/HTML/sk/kbattleship/common
%doc %_docdir/HTML/sk/kbattleship/*.docbook
%doc %_docdir/HTML/sk/kbattleship/*.bz2
#
%dir %_docdir/HTML/sk/kdf/
%doc %_docdir/HTML/sk/kdf/common
%doc %_docdir/HTML/sk/kdf/*.docbook
%doc %_docdir/HTML/sk/kdf/*.bz2
%doc %_docdir/HTML/sk/kdf/*.png
#
%dir %_docdir/HTML/sk/kfind/
%doc %_docdir/HTML/sk/kfind/common
%doc %_docdir/HTML/sk/kfind/*.docbook
%doc %_docdir/HTML/sk/kfind/*.bz2
#
%dir %_docdir/HTML/sk/kicker/
%doc %_docdir/HTML/sk/kicker/common
%doc %_docdir/HTML/sk/kicker/*.docbook
%doc %_docdir/HTML/sk/kicker/*.bz2
%doc %_docdir/HTML/sk/kicker/*.png
#
%dir %_docdir/HTML/sk/kjezz/
%doc %_docdir/HTML/sk/kjezz/common
%doc %_docdir/HTML/sk/kjezz/*.docbook
%doc %_docdir/HTML/sk/kjezz/*.bz2
%doc %_docdir/HTML/sk/kjezz/*.png
#
%dir %_docdir/HTML/sk/klines/
%doc %_docdir/HTML/sk/klines/common
%doc %_docdir/HTML/sk/klines/*.docbook
%doc %_docdir/HTML/sk/klines/*.bz2
#
%dir %_docdir/HTML/sk/klipper/
%doc %_docdir/HTML/sk/klipper/common
%doc %_docdir/HTML/sk/klipper/*.docbook
%doc %_docdir/HTML/sk/klipper/*.bz2
#
%dir %_docdir/HTML/sk/kmenuedit/
%doc %_docdir/HTML/sk/kmenuedit/common
%doc %_docdir/HTML/sk/kmenuedit/*.docbook
%doc %_docdir/HTML/sk/kmenuedit/*.bz2
#
%dir %_docdir/HTML/sk/konqueror/
%doc %_docdir/HTML/sk/konqueror/common
%doc %_docdir/HTML/sk/konqueror/*.docbook
%doc %_docdir/HTML/sk/konqueror/*.bz2
%doc %_docdir/HTML/sk/konqueror/*.png
#
%dir %_docdir/HTML/sk/konquest/
%doc %_docdir/HTML/sk/konquest/common
%doc %_docdir/HTML/sk/konquest/*.docbook
%doc %_docdir/HTML/sk/konquest/*.bz2
#
%dir %_docdir/HTML/sk/konsole/
%doc %_docdir/HTML/sk/konsole/common
%doc %_docdir/HTML/sk/konsole/*.docbook
%doc %_docdir/HTML/sk/konsole/*.bz2
%doc %_docdir/HTML/sk/konsole/*.png
#
%dir %_docdir/HTML/sk/kpager/
%doc %_docdir/HTML/sk/kpager/common
%doc %_docdir/HTML/sk/kpager/*.docbook
%doc %_docdir/HTML/sk/kpager/*.bz2
%doc %_docdir/HTML/sk/kpager/*.png
#
%dir %_docdir/HTML/sk/ksame/
%doc %_docdir/HTML/sk/ksame/common
%doc %_docdir/HTML/sk/ksame/*.docbook
%doc %_docdir/HTML/sk/ksame/*.bz2
#
%dir %_docdir/HTML/sk/kshisen/
%doc %_docdir/HTML/sk/kshisen/common
%doc %_docdir/HTML/sk/kshisen/*.docbook
%doc %_docdir/HTML/sk/kshisen/*.bz2
#
%dir %_docdir/HTML/sk/ksirtet/
%doc %_docdir/HTML/sk/ksirtet/common
%doc %_docdir/HTML/sk/ksirtet/*.docbook
%doc %_docdir/HTML/sk/ksirtet/*.bz2
#
%dir %_docdir/HTML/sk/ksnake/
%doc %_docdir/HTML/sk/ksnake/common
%doc %_docdir/HTML/sk/ksnake/*.docbook
%doc %_docdir/HTML/sk/ksnake/*.bz2
#
%dir %_docdir/HTML/sk/ksokoban/
%doc %_docdir/HTML/sk/ksokoban/common
%doc %_docdir/HTML/sk/ksokoban/*.docbook
%doc %_docdir/HTML/sk/ksokoban/*.bz2
#
%dir %_docdir/HTML/sk/ksysguard/
%doc %_docdir/HTML/sk/ksysguard/common
%doc %_docdir/HTML/sk/ksysguard/*.docbook
%doc %_docdir/HTML/sk/ksysguard/*.bz2
#

%dir %_docdir/HTML/sk/kcontrol
%doc %_docdir/HTML/sk/kcontrol/common
%doc %_docdir/HTML/sk/kcontrol/*.docbook
%doc %_docdir/HTML/sk/kcontrol/*.bz2
%doc %_docdir/HTML/sk/kcontrol/*.png
#
%dir %_docdir/HTML/sk/kdebugdialog
%doc %_docdir/HTML/sk/kdebugdialog/common
%doc %_docdir/HTML/sk/kdebugdialog/*.docbook
%doc %_docdir/HTML/sk/kdebugdialog/*.bz2
#
%dir %_docdir/HTML/sk/kdesu
%doc %_docdir/HTML/sk/kdesu/common
%doc %_docdir/HTML/sk/kdesu/*.docbook
%doc %_docdir/HTML/sk/kdesu/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter
%doc %_docdir/HTML/sk/khelpcenter/common
%doc %_docdir/HTML/sk/khelpcenter/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/faq/
%doc %_docdir/HTML/sk/khelpcenter/faq/common
%doc %_docdir/HTML/sk/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/quickstart/
%doc %_docdir/HTML/sk/khelpcenter/quickstart/common
%doc %_docdir/HTML/sk/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/glossary/
%doc %_docdir/HTML/sk/khelpcenter/glossary/common
%doc %_docdir/HTML/sk/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/glossary/*.bz2
#
%dir %_docdir/HTML/sk/khelpcenter/visualdict/
%doc %_docdir/HTML/sk/khelpcenter/visualdict/common
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/sk/khelpcenter/visualdict/*.png
#
%dir %_docdir/HTML/sk/khelpcenter/userguide/
%doc %_docdir/HTML/sk/khelpcenter/userguide/common
%doc %_docdir/HTML/sk/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sk/khelpcenter/userguide/index.cache.bz2
#
%dir %_docdir/HTML/sk/kioslave
%doc %_docdir/HTML/sk/kioslave/common
%doc %_docdir/HTML/sk/kioslave/*.docbook
%doc %_docdir/HTML/sk/kioslave/*.bz2
#
%dir %_docdir/HTML/sk/kdvi
%doc %_docdir/HTML/sk/kdvi/common
%doc %_docdir/HTML/sk/kdvi/*.docbook
%doc %_docdir/HTML/sk/kdvi/*.bz2
%doc %_docdir/HTML/sk/kdvi/*.png
#
%dir %_docdir/HTML/sk/kfract
%doc %_docdir/HTML/sk/kfract/common
%doc %_docdir/HTML/sk/kfract/*.docbook
%doc %_docdir/HTML/sk/kfract/*.bz2
#
%dir %_docdir/HTML/sk/kmoon
%doc %_docdir/HTML/sk/kmoon/common
%doc %_docdir/HTML/sk/kmoon/*.docbook
%doc %_docdir/HTML/sk/kmoon/*.bz2
#
%dir %_docdir/HTML/sk/kodo
%doc %_docdir/HTML/sk/kodo/common
%doc %_docdir/HTML/sk/kodo/*.docbook
%doc %_docdir/HTML/sk/kodo/*.bz2
#
#
#%dir %_docdir/HTML/sk/kpresenter
#%doc %_docdir/HTML/sk/kpresenter/*.docbook
#
%dir %_docdir/HTML/sk/kteatime
%doc %_docdir/HTML/sk/kteatime/common
%doc %_docdir/HTML/sk/kteatime/*.docbook
%doc %_docdir/HTML/sk/kteatime/*.bz2
%doc %_docdir/HTML/sk/kteatime/*.png
#
%dir %_docdir/HTML/sk/kworldclock
%doc %_docdir/HTML/sk/kworldclock/common
%doc %_docdir/HTML/sk/kworldclock/*.docbook
%doc %_docdir/HTML/sk/kworldclock/*.bz2
#
%dir %_docdir/HTML/sk/kweather/
%doc %_docdir/HTML/sk/kweather/common
%doc %_docdir/HTML/sk/kweather/*.docbook
%doc %_docdir/HTML/sk/kweather/*.bz2
#
%dir %_docdir/HTML/sk/kdeprint/
%doc %_docdir/HTML/sk/kdeprint/*.docbook
%doc %_docdir/HTML/sk/kdeprint/*.bz2
%doc %_docdir/HTML/sk/kdeprint/*.png
#
%dir %_docdir/HTML/sk/kcoloredit/
%dir %_docdir/HTML/sk/kcoloredit/common
%doc %_docdir/HTML/sk/kcoloredit/*.docbook
%doc %_docdir/HTML/sk/kcoloredit/*.bz2

%dir %_docdir/HTML/sk/kghostview/
%dir %_docdir/HTML/sk/kghostview/common
%doc %_docdir/HTML/sk/kghostview/*.docbook
%doc %_docdir/HTML/sk/kghostview/*.bz2

%dir %_docdir/HTML/sk/kiconedit/
%dir %_docdir/HTML/sk/kiconedit/common
%doc %_docdir/HTML/sk/kiconedit/*.docbook
%doc %_docdir/HTML/sk/kiconedit/*.bz2

%dir %_docdir/HTML/sk/kooka/
%dir %_docdir/HTML/sk/kooka/common
%doc %_docdir/HTML/sk/kooka/*.docbook
%doc %_docdir/HTML/sk/kooka/*.bz2

%dir %_docdir/HTML/sk/ksnapshot/
%dir %_docdir/HTML/sk/ksnapshot/common
%doc %_docdir/HTML/sk/ksnapshot/*.docbook
%doc %_docdir/HTML/sk/ksnapshot/*.bz2

%dir %_docdir/HTML/sk/ktron/
%dir %_docdir/HTML/sk/ktron/common
%doc %_docdir/HTML/sk/ktron/*.docbook
%doc %_docdir/HTML/sk/ktron/*.bz2

%dir %_docdir/HTML/sk/kuickshow/
%dir %_docdir/HTML/sk/kuickshow/common
%doc %_docdir/HTML/sk/kuickshow/*.docbook
%doc %_docdir/HTML/sk/kuickshow/*.bz2

%dir %_docdir/HTML/sk/kview/
%dir %_docdir/HTML/sk/kview/common
%doc %_docdir/HTML/sk/kview/*.docbook
%doc %_docdir/HTML/sk/kview/*.bz2

%dir %_docdir/HTML/sk/lskat/
%dir %_docdir/HTML/sk/lskat/common
%doc %_docdir/HTML/sk/lskat/*.docbook
%doc %_docdir/HTML/sk/lskat/*.bz2

#
%dir %_datadir/locale/
%dir %_datadir/locale/sk/
%_datadir/locale/sk/charset
%_datadir/locale/sk/*.desktop
%_datadir/locale/sk/*.png
#
#
%dir %_datadir/locale/sk/LC_MESSAGES/
%_datadir/locale/sk/LC_MESSAGES/*.mo

%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/sk/
%_datadir/apps/ktuberling/sounds/sk/*.wav


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code 

* Tue Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages 

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
